.rr_voice {
  display: block !important /* do not apply flex */;
  overflow: hidden;
  margin: 2.5rem 0;
  box-sizing: border-box;

  .slick-track {
    left: 10px !important;
  }

  .slick-slide {
    box-sizing: border-box;
    padding-right: 1.4rem;
    width: calc( min(calc(100dvw - 140px), 1120px) / 4);
  }

  .staff-name {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 768px) {
  .rr_voice {
    .slick-slide {
      width: auto;
    }
  }
}

.rr_voice-slider {
  white-space: nowrap;
  
  .slick-arrow {
    opacity: .75;
    /* transition: transform ease .3s; */

    &:hover {
      opacity: 1;
    }

    &:focus {
      opacity: 1;
    }

    &::before {
      background-color: rgba(0, 0, 0, .5) !important;
      border-radius: 50%;
      background-size: 20px !important;
    }
  }

  --button-position: 4px;
  .slick-arrow.slick-prev {
    left: var(--button-position) !important;
    
    &::before {
      background-image: url("../mystyle/img/mblist-icon5b.png") !important;
    }
  }
  .slick-arrow.slick-next {
    right: var(--button-position) !important;

    &::before {
      background-image: url("../mystyle/img/mblist-icon5.png") !important;
    }
  }
}

@media screen and (max-width: 768px) {
  .rr_voice-slider {
    .slick-arrow {
      --button-position: 20px;
      &::before {
        padding: .5rem;
      }
    }
  }
}

.rr_voice-slide-card {
  margin: 1.5rem 0;
  border-radius: 12px;
  display: inline-block;
  white-space: wrap;
  box-shadow: 0 3px 16px rgba(0, 0, 0, 16%);
}
.rr_voice-anchor {
  display: block;
  padding: 1rem;
  color: #1835ad;

  > p {
    margin: 0;
    font-size: .95rem;
  }

  &:is(:visited, :link) {
    color: #1835ad;
  }
}
.rr_voice-picture {
  width: 100%;
  border-radius: 3px;
  height: 200px;
  object-fit: cover;
}